PDF=opndat,ownref,aplnam,apladr,aplzip,apltel,bennam,benadr,benzip,bentel,amt,chnamt,advnam,advextkey,advadr,advzip,expdat,expplc,negflg1,negflg2,negflg3,negnam,negextkey,traflg1,traflg2,a2bnam,a2bextkey,cfmflg1,cfmflg2,connam,conextkey,preper,avbby1,avbby2,defdet,shptrs1,shptrs2,tratyp,shppar1,shppar2,shpper1,shpper2,shpfro,shpto,shppro,shpdat,trdapt,lcrgod,lcrdoc,dedamt,adlcnd,bchnam,bchadr,bchzip,bchtel,bchfax

opndat=*[D:CHN]didgrp\\rec\\opndat
ownref=didgrp\\rec\\ownref
aplnam=didgrp\\apl\\pts\\namcn
apladr=didgrp\\apl\\pts\\adrcn
aplzip=didgrp\\apl\\pty\\loczip
apltel=didgrp\\apl\\pty\\tel
bennam=didgrp\\ben\\pts\\namcn
benadr=didgrp\\ben\\pts\\adrcn
benzip=didgrp\\ben\\pty\\loczip
bentel=didgrp\\ben\\pty\\tel
amt=didgrp\\cbs\\nom1\\amt
chnamt=*[U]didgrp\\cbs\\nom1\\amt
advnam=didgrp\\adv\\pts\\namcn
advextkey=didgrp\\adv\\pts\\extkey
advadr=didgrp\\adv\\pts\\adrcn
advzip=didgrp\\adv\\pty\\loczip
expdat=*[D:CHN]didgrp\\rec\\expdat
expplc=didgrp\\rec\\expplc
negflg1=*[X:DSIG]didgrp\\rec\\negflg
negflg2=*[X:NULL]didgrp\\rec\\negflg
negflg3=*[X:N]didgrp\\rec\\negflg
negnam=didgrp\\neg\\pts\\namcn
negextkey=didgrp\\neg\\pts\\extkey
traflg1=*[X:TRUE]didgrp\\rec\\traflg
traflg2=*[X:FALS]didgrp\\rec\\traflg
a2bnam=didgrp\\a2b\\pts\\namcn
a2bextkey=didgrp\\a2b\\pts\\extkey
cfmflg1=*[X:TRUE]didgrp\\rec\\cfmflg
cfmflg2=*[X:FALS]didgrp\\rec\\cfmflg
connam=didgrp\\con\\pts\\namcn
conextkey=didgrp\\con\\pts\\extkey
preper=didgrp\\rec\\preper
avbby1=*[X:SIGT]didgrp\\rec\\avbby
avbby2=*[X:USNC]didgrp\\rec\\avbby
defdet=didgrp\\rec\\defdet
shptrs1=*[X:ALWD]didgrp\\rec\\shptrs
shptrs2=*[X:NALW]didgrp\\rec\\shptrs
tratyp=didgrp\\rec\\tratyp
shppar1=*[X:ALWD]didgrp\\rec\\shppar
shppar2=*[X:NALW]didgrp\\rec\\shppar
shpper1=*[X:ALWD]didgrp\\rec\\shpper
shpper2=*[X:NALW]didgrp\\rec\\shpper
shpfro=didgrp\\rec\\shpfro
shpto=didgrp\\rec\\shpto
shppro=didgrp\\rec\\shppro
shpdat=*[D:CHN]didgrp\\rec\\shpdat
trdapt=didgrp\\rec\\trdapt
lcrgod=didgrp\\rec\\lcrgod
lcrdoc=didgrp\\rec\\lcrdoc
dedamt=N
adlcnd=didgrp\\rec\\adlcnd
bchnam=sysmod\\bch\\namcn
bchadr=sysmod\\bch\\adrcn
bchzip=sysmod\\pty\\loczip
bchtel=sysmod\\usr\\tel
bchfax=sysmod\\usr\\fax

